
#define ANALOG_IN 0

#include <Servo.h>

#include "WProgram.h"
void setup();
void loop();
Servo serv;

void setup() {
  Serial.begin(38400); 
  digitalWrite(HIGH,14);
  serv.attach(9);
  serv.write(75);
}

void loop() {
  int val = analogRead(ANALOG_IN);
  Serial.print( 0xff, BYTE);
  Serial.print( (val >> 8) & 0xff, BYTE);
  Serial.print( val & 0xff, BYTE);
}

int main(void)
{
	init();

	setup();
    
	for (;;)
		loop();
        
	return 0;
}

